Name: stardict-sdcv
Version: 0.4.2
Release: alt0.1

Summary: Command file interface for stardict bases
Summary(ru_RU.KOI8-R):       stardict

License: GPL
Group: Text tools
Url: http://stardict.sourceforge.net

Packager: Vitaly Lipatov <lav@altlinux.ru>
Source: http://dl.sf.net/sdcv/sdcv-%version.tar.bz2
Patch: sdcv-%version-natspec.patch

# Automatically added by buildreq on Tue Feb 22 2005
BuildRequires: gcc-c++ glib2-devel libnatspec-devel libstdc++-devel pkgconfig zlib-devel
BuildRequires: cvs

%description
Command file interface for stardict bases

%description -l ru_RU.KOI8-R
      stardict

%prep
%setup -q -n sdcv-%version
%patch

%build
autoreconf -fisv
%configure --with-natspec
%make

%install
#%__install -D -m755 sdcv %buildroot%_bindir/sdcv
%make_install install DESTDIR=%buildroot
%find_lang sdcv

%files -f sdcv.lang
%doc TODO BUGS
%_bindir/*
%_man1dir/*

%changelog
* Sun Oct 15 2006 Vitaly Lipatov <lav@altlinux.ru> 0.4.2-alt0.1
- new version (0.4.2)
- natspec patch readopted

* Wed Jan 18 2006 Vitaly Lipatov <lav@altlinux.ru> 0.4-alt0.1
- new version
- rewrote natspec patch

* Wed Mar 02 2005 Vitaly Lipatov <lav@altlinux.ru> 0.1-alt3
- rebuild with new libnatspec

* Tue Feb 22 2005 Vitaly Lipatov <lav@altlinux.ru> 0.1-alt2
- add libnatspec for fix console encoding problem

* Sat Jun 12 2004 Vitaly Lipatov <lav@altlinux.ru> 0.1-alt1
- first build for Sisyphus
